<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="bootstrap-3.3.4.css" server="D:/xampp/htdocs/aqarmarket/" local="131231901506663099" remote="131231901500000000" Dst="0" />
<file name="bootstrap.css" server="D:/xampp/htdocs/aqarmarket/" local="131231901506663099" remote="131231901500000000" Dst="0" />
</dwsync>